## oem-wifi-qualcomm-ath10k-lp1734600-4.4-dkms 4.1

=== oem-wifi-qualcomm-ath10k-lp1734600-4.4/Makefile ===
KVER?= $(shell uname -r)
all:
	make -C /lib/modules/$(KVER)/build M=$(PWD)/ath10k modules
clean:
	make -C /lib/modules/$(KVER)/build M=$(PWD)/ath10k clean
