=== debian/changelog ===
oem-wifi-qualcomm-ath10k-lp1734600-4.4-dkms (4.1) xenial; urgency=medium

  * Apply 0001-ath10k-add-WR-for-QCA9377.patch from comment #21 (LP:
    #1738954).

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 30 Jan 2018 16:00:14 +0800

oem-wifi-qualcomm-ath10k-lp1734600-4.4-dkms (4.0) xenial; urgency=medium

  * Apply commit 513527c87a7feab2a5b31db07e5b07864d3c08f7. (LP: #1741242)
    See https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/linux-lp1734600/+ref/lp1734600
  * Automatically packaged by DKMS helper.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 04 Jan 2018 19:20:21 +0800

oem-wifi-qualcomm-ath10k-lp1734600-4.4-dkms (3.0) xenial; urgency=low

  * Apply commit d2e202c06ca42d353d95df12437740921a6d05b5 on top of
    Ubuntu-4.4.0-105.128
  * Then apply solution from Dell in comment #23 (LP: #1738928)
  * Then apply commit aad1fd7f7677d05013b5fe247a5a6e1464c69a0f
  * Automatically packaged by DKMS helper.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 26 Dec 2017 04:39:53 -0500

oem-wifi-qualcomm-ath10k-lp1734600-4.4-dkms (2.0) xenial; urgency=medium

  * Add ath10k support to load firmware-6.bin. (LP: #1738928)

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Wed, 20 Dec 2017 15:49:12 +0800

oem-wifi-qualcomm-ath10k-lp1734600-4.4-dkms (1.0) xenial; urgency=low

  * Automatically packaged by DKMS helper.

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Thu, 30 Nov 2017 15:43:27 +0800
